Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
GibbosArmy Posted on 14/01/2020 11:59
Edited On: 16/01/2020 11:20Brentford away ticket info - 87 priority points required
 
Hi Rob.

Any idea when they'll put the ticket details up for Brentford up on the website?

Trying to organise a group of us to get down for the game (transport, hotels, time off work, etc) and they still haven't even announced when they will go on sale.

Thanks[^]
IP: Logged
BigUnit Posted on 14/01/2020 15:12

FAO Rob - Brentford away tickets
I was just going to post the same topic mate.
It did have a list of the dates away tickets went on sale but it appears to have gone.
One thing for sure is it will sell out in a few hours.
Last ever game at the Ground.
Sat 3pm kick off.
Brilliant away game.
I'm sweating a bit too , although I have enough points , I'm sure it will be popular.
I have booked the Brentford Premier Inn for 2 nights with no refunds too [xx(]
Its normally 3 weeks before when they go on sale which would be in the next few days utb
IP: Logged
rob_fmttm Posted on 14/01/2020 17:19

FAO Rob - Brentford away tickets
Boro waiting on Brentford - expected to be on sale middle next week. Wednesday.
IP: Logged
BigUnit Posted on 14/01/2020 18:18

FAO Rob - Brentford away tickets
Cheers Rob
IP: Logged
GibbosArmy Posted on 16/01/2020 10:51

FAO Rob - Brentford away tickets
Thanks Rob

They have finally released the info.

We have been allocated 1,600 tickets for Boro's trip to the capital, on Saturday February 8 (3pm).

Seating (586 tickets):

Adult: £27.50
Over-65: £21
18-24: £18.50
Under-18: £8

Terraced (1,014 tickets):

Adult: £25
Over-65: £19
18-24: £17
Under-18: £8

Tickets are on sale to supporters with 87 or more Priority Points from 10am on Wednesday January 22.

Tickets are on sale to supporters with 70 or more Priority Points from 10am on Thursday January 23.

Tickets are on sale to supporters with 15 or more Priority Points from 10am on Friday January 24.

Any remaining tickets are on general sale from Tuesday January 28.

All tickets are subject to availability, and one ticket will be available to purchase per account.

Information on linking your online ticket account, assigning tickets and adding family/friends to your account can be found here.

Tickets will also go on sale for the MFC Travel Club (Season Card holders only).

Adult: £36
Under-18*: £31

*Under-16s must be accompanied by an adult. Departs the Riverside Stadium at 8.30am
IP: Logged
GibbosArmy Posted on 16/01/2020 11:04

FAO Rob - Brentford away tickets
One thing I will add, the value of a season ticket has diminished.

I have a ST (75 points)
Went to the Spurs home game (3 points)
Went to Blackburn, Birmingham and Huddersfield away (2 points each)

I still cannot buy tickets for this game when they come onsale with 84 points[V]
IP: Logged
Humpty Posted on 16/01/2020 11:06

FAO Rob - Brentford away tickets
been saying this for ages. There is no point in buying a season ticket anymore. There are very minimal benefits.
IP: Logged
rob_fmttm Posted on 16/01/2020 11:19

FAO Rob - Brentford away tickets
Humpty - how else would you get to 87 points without a season ticket?
These are priority points not loyalty.
If you have a home season ticket and have been to 6 away games or more you have a priority.
But there will not be vast numbers in this group.
I like the low number of points on the final group - if there are tickets left for them this is for people who have attended a handful of games, it could be London based Boro - Luton, QPR, Spurs, Fulham and a home game at xmas perhaps and maybe one other trip on the train.

IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 11:26

FAO Rob - Brentford away tickets
Just one away game would have qualified long term season ticket holders, if they had bought tickets for the spurs and Crewe home cup games.

80+3+3+2.
IP: Logged
GibbosArmy Posted on 16/01/2020 11:30

FAO Rob - Brentford away tickets
I've had a season ticket for around 20 years, and I am not classed as a "long term" season holder (gold card) and no matter how many years I put in the club won't class me as one.
IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 11:32

FAO Rob - Brentford away tickets
Dictionary has long term defined as A prefix. [;)]
IP: Logged
Small_town Posted on 16/01/2020 11:35

FAO Rob - Brentford away tickets
Is this likely to go to general sale?
IP: Logged
DCI_Gene_Hunt Posted on 16/01/2020 11:38

FAO Rob - Brentford away tickets
"I've had a season ticket for around 20 years, and I am not classed as a "long term" season holder (gold card) and no matter how many years I put in the club won't class me as one."

Only those who've had a season ticket since the opening season are classed as Gold. Gold season ticket holders have no more priority than any other season ticket holder, it's no big deal these days.
IP: Logged
London_Boro Posted on 16/01/2020 11:41

FAO Rob - Brentford away tickets
"Is this likely to go to general sale?"

Doubtful with only 1600 available for a Saturday afternoon game in London.

[V][|)]
IP: Logged
GibbosArmy Posted on 16/01/2020 11:41

FAO Rob - Brentford away tickets
"Gold season ticket holders have no more priority than any other season ticket holder, it's no big deal these days."

They get 5 additional priority points.

To many, that's the difference between being able to buy an away ticket or not.
IP: Logged
boro19 Posted on 16/01/2020 11:42

Brentford away ticket info - 87 priority points required
"Have no more priority" don't they start with more points than a regular season ticket holder
IP: Logged
GibbosArmy Posted on 16/01/2020 11:44

FAO Rob - Brentford away tickets
"Is this likely to go to general sale?"

3pm game in London on Boro's final ever visit to that stadium (barring a play-off miracle).

I would say it is highly unlikely.

Unless people are all spent up after Christmas and London trips the previous week to Tottenham and Fulham.
IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 11:45

FAO Rob - Brentford away tickets
Yes, we get 80 [:D]
IP: Logged
DCI_Gene_Hunt Posted on 16/01/2020 11:49

FAO Rob - Brentford away tickets
""Have no more priority" don't they start with more points than a regular season ticket holder"

Yes they do but what I meant was as the season progresses Gold card holders get no additional priority.

The ticket manager told me that there was only a "couple of 1000" Gold card holders and given the age range of that group very few travel to away games.

Be interesting to see what happens next year with the 25 year anniversary and what happens, if anything.
IP: Logged
DCI_Gene_Hunt Posted on 16/01/2020 11:52

FAO Rob - Brentford away tickets
Also there is another category where season ticket holders (B - W) started on 75 points versus the next grouping (X) who started on 70 points so it appears that the club have tried to reward longevity when it comes to how long a season ticket has been held.
IP: Logged
BigUnit Posted on 16/01/2020 12:21

FAO Rob - Brentford away tickets
I just miss out with 84 points.
I would go to every game if I could get time off work.
Maybe it means it will just have to buy more away tickets even if I cant attend.
Can imagine 1600 selling to 87 points and over.
But they will be a rush on the Thursday morning for sure
IP: Logged
DCI_Gene_Hunt Posted on 16/01/2020 12:24

FAO Rob - Brentford away tickets
I don't understand why the club are starting at 87 and then dropping straight 70 points.

Why not 87 then 80 or 77 then 70?
IP: Logged
atypical_boro Posted on 16/01/2020 12:25

FAO Rob - Brentford away tickets
They won't sell out to 87 pointers only, its a priority window. The only difference is the 87+ people will be guaranteed a ticket, which isn't unfair imho (and I only have 85).
IP: Logged
Humpty Posted on 16/01/2020 12:30

FAO Rob - Brentford away tickets
Rob itís quite simple. A season card no longer guarantees you priority for an away ticket. That benefit has gone. The only remaining benefit is on the price of a ticket and if you miss a handful of games thatís gone as well. Season cards are barely worth their weight any more.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 16/01/2020 12:38

FAO Rob - Brentford away tickets
ď I don't understand why the club are starting at 87 and then dropping straight 70 points.

Why not 87 then 80 or 77 then 70?Ē

Agreed.

No surprise the club have made a pigs ear of the points system.

87 points is high, and that then drops to 70 which lets every season holder get tickets.

You could have a season card for 10-15 years, went to both home cup games and two away games and you have no priority over someone whoís just bought a season card this season.

If you going to do it why not do it properly? Something like 80, then 75, then 70.

Personally I donít think it was required apart from cup semi finals and finals.
IP: Logged
atypical_boro Posted on 16/01/2020 12:42

FAO Rob - Brentford away tickets
"A season card no longer guarantees you priority for an away ticket. That benefit has gone."

It gets you 70-80 loyalty points, meaning you are still virtually guaranteed a ticket except when demand is high, but you still get priority (or you did v Spurs at 70+). You were never *guaranteed* an away ticket before, because there'd be like 2000 tickets and 18000 season ticket holders.
IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 12:42

FAO Rob - Brentford away tickets
It was the vocal minority who nagged away at the club for a loyalty system, they have it now.

Under the old system I never missed out on a ticket for a game I wanted to go to, the new system ensures that will continue.
IP: Logged
atypical_boro Posted on 16/01/2020 12:47

FAO Rob - Brentford away tickets
I bet the impact this has on bog standard league game tickets is absolutely minimal. All season ticket holders will virtually always be able to get a ticket for any away league match.

I think some people just have hurt feelings that they're no longer in the first priority window, even though they'll get their tickets in the second one and the result will be identical.
IP: Logged
BigUnit Posted on 16/01/2020 14:01

FAO Rob - Brentford away tickets
Totally Agree DCI
Surely that's the fairest way
I know season ticket holders how have never been to a away game in 30 years.
But they will have a equal chance on Thursday of a ticket.
IP: Logged
BigUnit Posted on 16/01/2020 14:03

FAO Rob - Brentford away tickets
The system was needed and it's a lot fairer
Just a bit of tweaking to make it even more fair.
IP: Logged
Small_town Posted on 16/01/2020 14:17

FAO Rob - Brentford away tickets
Empty I think the season card priority thing is worth it. I imagine Brentford is one of the hardest matches to get tickets to due to the fact London games tend to have a big draw and their ground being so small.
IP: Logged
atypical_boro Posted on 16/01/2020 14:36

FAO Rob - Brentford away tickets
"I know season ticket holders who have never been to an away game in 30 years. But they will have an equal chance on Thursday of a ticket."

Wasn't this always the case? When did season ticket holders who never went to away games ever get pushed to the back of any queue?

If they never went to away games before, I don't see why they'll suddenly start going to them now. Just to annoy people?
IP: Logged
lufbra_boro Posted on 16/01/2020 14:49

FAO Rob - Brentford away tickets
Can I have extra points for my season ticket because every home game is an away game for me?
IP: Logged
Humpty Posted on 16/01/2020 14:59

FAO Rob - Brentford away tickets
Today has proven that's not the case Atypical.
IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 15:02

FAO Rob - Brentford away tickets
Only if I do Lufbra.
IP: Logged
lufbra_boro Posted on 16/01/2020 15:28

FAO Rob - Brentford away tickets
To be fair I think they've just about got it right!
IP: Logged
GibbosArmy Posted on 16/01/2020 15:46

FAO Rob - Brentford away tickets
"Wasn't this always the case? When did season ticket holders who never went to away games ever get pushed to the back of any queue?

If they never went to away games before, I don't see why they'll suddenly start going to them now. Just to annoy people?"

It is not just a case of never going. Plenty go to 1-3 away games a season.

Now there are season ticket holders who could have gone to 3-5 away games who are being pushed to the back of the queue as it is not deemed enough.
IP: Logged
rob_fmttm Posted on 16/01/2020 16:20

FAO Rob - Brentford away tickets
Not pushed to the back of the queue but not at the front.
Brentford means a lot to you. Spurs meant a lot to others.
IP: Logged
Marvanelli Posted on 16/01/2020 16:53

FAO Rob - Brentford away tickets
Agree they should have probably levelled the away takes and gone something like 87 points, then 80 then 70 etc.

However, so far so good with the new priority system.

Every season card holder who wanted a ticket for Spurs away ended up with a chance of getting one, with the tickets going on sale to the fans who go to the most games [^]

Just glad MFC have finally jumped aboard the 20th century with adopting Priority points[^]
IP: Logged
LeeTublin Posted on 16/01/2020 16:56

FAO Rob - Brentford away tickets
I had 80 points for the Spurs game but needed 82 for the initial release. Now i have 82 they have upped it to 87 for Brentford. [sad]
IP: Logged
DCI_Gene_Hunt Posted on 16/01/2020 16:58

FAO Rob - Brentford away tickets
Because there's less tickets available.

The idea of the scheme is that those with most points get first dibs.
IP: Logged
Humpty Posted on 16/01/2020 17:02

FAO Rob - Brentford away tickets
"Every season card holder who wanted a ticket for Spurs away ended up with a chance of getting one, with the tickets going on sale to the fans who go to the most game"

So what was the point in having a priority scheme in this instance [:D]
IP: Logged
Jan_Aage_Fjortoft Posted on 16/01/2020 17:08

FAO Rob - Brentford away tickets
It's still a bit selfish to me. I get the idea - reward the people who go most but you are punishing others. Some people are really loyal and follow everything - well done to them. They deserve priority for some really big games like a cup final in a small stadium.

But what about people who can't afford to attend more than a couple of away games a season or can't get the time of work. Not everyone is fortunate to be able to go. You basically exclude them from going to any big demand games with small allocations even if they have a season ticket which is what funds the club. Not buying away tickets. A local derby in future when the police cut allocations - forget it.

In most cases - I still think the best way is to open tickets to ALL season ticket holders. First come first serve. Then if any is left open it to people who have points but not a season ticket.

And if away tickets start selling out again - I still don't trust people to just buy tickets that they actually want. Look at how many Spurs tickets were on sale here last week - most were being truthful about changes in circumstances but with the amount that were available there must have been a few who bought hoping demand would have been higher (which wasn't quite there) and they could either make a few quid or sell on at cost for the points for future use. Those types of people will always get first priority and can take advantage of others just because they are top of the pile.
IP: Logged
Facefuzz Posted on 16/01/2020 17:10

FAO Rob - Brentford away tickets
They canít possible guarantee every season ticket holder a ticket from Brentford. Basic math tells you that.
They have coupled the season card with extra points so that those going to extra matches get first dibs.
Itís fairly fair I think.
That said, thereís always going to be people who miss out by a game or two and thereís no way to compensate for that. Lower it to 87 and those on 85 miss out.
The high number for initial sale will get higher and higher. It could be up to 250 by the back end of next season.
IP: Logged
Rayman Posted on 16/01/2020 19:01

FAO Rob - Brentford away tickets
This is exciting! I have only 83 points and return rail tickets purchased two days ago.
QPR, Fulham and Charlton are all away. What's a guy to do in London?
I suspect a black 'un in the Parcel Yard may feature.
IP: Logged
Buddy Posted on 16/01/2020 19:06

FAO Rob - Brentford away tickets
I don't have a personal interest any more, but it seems to me that this points scheme is about as good as it could be, i it was essential to bring one in.

It recognises length of season ticket holding, and adjusts for people who go to a lot of games. I'm not sure what more you could want from it, and it's more or less what I suggested when they initially suggested this nearly five years ago.
IP: Logged
Kezzy1876 Posted on 16/01/2020 19:14

FAO Rob - Brentford away tickets
Works out nicely for the loyal fans, I personally wouldnt sell any tickets to lower than 70 points!
IP: Logged
Davey_C Posted on 16/01/2020 19:21
Edited On: 16/01/2020 19:25
FAO Rob - Brentford away tickets
Works for me, what if say for example we draw Newcastle, Sunderland or someone like Hartlepool away in the cup with a small allocation. We all started the season off with the same points .. those that have attended less attractive fixtures (for example early round cup games against lower league opponents or followed the club away when we were absolutely dogturd earlier in the season) deserve first dibs on tickets

I've had a season card since the Riverside opened but haven't attended a single cup or away fixture (as yet) this season so why should I get priority just because I've parted with £423

I luckily got a ticket for Eindhoven due to having a S Patron number, but under the new system I'd be left in the scramble for what was left of the 9000 tickets with everyone else
IP: Logged
PRIORYMAN Posted on 16/01/2020 19:57

FAO Rob - Brentford away tickets
Buddy has nailed it. [^]
IP: Logged
atypical_boro Posted on 16/01/2020 20:03

FAO Rob - Brentford away tickets
TBF Lufra also makes a good point. Home matches are a 250 mile round trip for me so maybe I deserve extra points on my season ticket. Or maybe I could just stop whinging!

People moaned before the scheme, people are moaning now, if the scheme was done away with or even just tweaked, some people would still moan unless the club kept sending them big thank you gestures for choosing to come and watch them, as though its not of their own free will.

"under the new system I'd be left in the scramble for what was left of the 9000 tickets with everyone else"

Lots of people who'd had season tickets since the Riverside opened didn't get tickets for Eindhoven.
IP: Logged
atypical_boro Posted on 16/01/2020 20:09
Edited On: 16/01/2020 20:11
FAO Rob - Brentford away tickets
"Today has proven that's not the case Atypical."

What's not the case?

Previously season ticket holders were all at the front of the queue. You could have followed Boro for 70 years, never ever been to an away game, but if you had a season ticket you went to the front of the queue for all away tickets.

The number of away games people went to was never a consideration, now it is, yet people still complain! I've only got 85 points, so you know, if I don't get a ticket because all the 87+ers get in before me (highly unlikely), I'll just take it on the chin like an adult and not go!
IP: Logged
Marvanelli Posted on 16/01/2020 20:46
Edited On: 16/01/2020 20:51
FAO Rob - Brentford away tickets
It makes me laugh how some think that a supporter who goes to no away games but has a season ticket compared to a supporter who goes to plenty of away games and has a season ticket should have the same chance of a high demand away ticket...[:D]

The priority system we have at the moment is as fair as it can be.

There's no priority system out there that will keep everyone happy, but this system is definitely the fairest.

Simply start going to more 'less in demand' away games and you'll soon climb the ladder and end up being at the front of the queue for high demand tickets.
IP: Logged
the_holgate_roof Posted on 16/01/2020 21:20

FAO Rob - Brentford away tickets
the main issues :

it discriminates against people who can't afford to go to many games
it can divide families, for example, a dad and lad can go but the dad starts with 80pts (Gold Card) but the lad is a young lad, has 70pts but they can attend the same additional games but the dad might make the cut and the lad might not??
the loyalty system appears to have cut of points, e.g.. someone who has been going since the second season at the Riverside can never become a Gold Card holder, therefore young people are discriminated against purely on age
same goes for the chairmans drink, newer season ticket holders will never get the drink, no matter how many years they put in....
IP: Logged
sheriff_john_bunnell Posted on 16/01/2020 21:47

FAO Rob - Brentford away tickets
I managed to get tickets for Brentford last year, and in karankas promotion season so they obviously went to general sale then, though I think they were midweek.
I possibly have enough points to get on the last tier but people I go with don't.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 16/01/2020 23:01

FAO Rob - Brentford away tickets
Agree with that holgate_roof

They risk creating a closed shop, Spurs had empty seats at the Riverside due to some of their fans just buying seats just for points, it happens at just about every club who introduce this system.

Itís not so bad in the Championship, but if by some miracle we got promoted it would be a nightmare.

Some Season card holders used to be a bit reluctant about letting none season card holders use their privileges to buy away tickets, now I know many who openly advertise that you use thereís to get the points, itís win, win in that scenario.

The points run in 2 year cycles. If we got to the PL (for argument sake) and the bar was set at say 100, 90, 80 then 70 points thatís a huge disincentive to someone whoís thinking of buying a season card as theyíll have 70 points which gives them very little chance of getting tickets to visit the Emirates, Anfield, Etihad, Old Trafford and Tottenham Hotspur Stadium.

The season card wouldnít worthless, but it would be worth less.
IP: Logged
Small_town Posted on 16/01/2020 23:01

FAO Rob - Brentford away tickets
They definitely went on general sale last year as I went. Just wasn't sure if away crowds were up
IP: Logged
zorro_mfc Posted on 16/01/2020 23:37

FAO Rob - Brentford away tickets
the key this season has been attending the early Cup games at home as those two games v Crewe ( gate was so poor only West stand was opened) and spurs.

Those two games alone netted me 6 points combined with my gold card got me over the 83 point threshold.

So I think the club weíre clever in using home loyalty for the lesser games to reward fans at a later stage.

Interesting to read above that there are only around 1,000 surviving gold card members as well. That canít be right can it.
IP: Logged
redwurzel Posted on 17/01/2020 01:21

FAO Rob - Brentford away tickets
Can anyone tell me how many points is away at Cardiff, QPR, Spurs and Fulham worth?

Brentford tickets will not make general sale this year.

I know its hard on London based fans, but if you work in London and earn £5k/10k a year more than on Teesside, maybe you should buy a season ticket for £420 with some of these extra earnings to ensure away tickets for London games.
IP: Logged
the_holgate_roof Posted on 17/01/2020 08:09

FAO Rob - Brentford away tickets
Home match ticket - 3 Points
Away match ticket - 2 Points
Official club away travel Ė 1 Point

so without travel, those 4 games would net you 8 points.....so if you are a gold card holder and have not attended any other additional games, you would make the cut, as 88 points, if you are a chairmans drink card holder, you miss out as only 83 points.....
IP: Logged
the_holgate_roof Posted on 17/01/2020 08:11

FAO Rob - Brentford away tickets
the other point I want to make about the forthcoming Brentford Ticket sales, is why are they going on sale at 10am.....I thought the club had agreed to move ticket sales to 6pm, with a lot of people unable to purchase during the normal working day, due to work commitments???
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 17/01/2020 08:20

FAO Rob - Brentford away tickets
There will certainly be tickets available on the Thursday for the 70+ points holders, how many is another story.

Not sure what southern based Boro fans are going to do going forward. Itís potentially going to be very difficult for them to get away tickets for the games that are local to them, unless they know season card holders which then leads to them harvesting points.
IP: Logged
Small_town Posted on 17/01/2020 08:22

FAO Rob - Brentford away tickets
I think you need a lesson in economics and house prices redwurzel!
IP: Logged
GibbosArmy Posted on 17/01/2020 08:32

FAO Rob - Brentford away tickets
So when you buy away tickets, how many are you limited to per transaction?

I have 10 season cards and want 10 tickets, but am I going to have to do it across two separate transactions?
IP: Logged
atypical_boro Posted on 17/01/2020 08:40

FAO Rob - Brentford away tickets
"Itís potentially going to be very difficult for them to get away tickets for the games that are local to them"

Have we been selling out our away allocations in the south this season, Tottenham aside?
IP: Logged
Small_town Posted on 17/01/2020 08:44

FAO Rob - Brentford away tickets
Pogo I' a southern based fan, with 3 matches, including tonight, practically in walking distance.

I don't see why that should give me priority over someone who visits the Riverside every other week. I like the priority system. Forget that we are fans: it's good for a business to reward loyal customers.
IP: Logged
sheriff_john_bunnell Posted on 17/01/2020 10:13

FAO Rob - Brentford away tickets
I know its hard on London based fans, but if you work in London and earn £5k/10k a year more than on Teesside, maybe you should buy a season ticket for £420 with some of these extra earnings to ensure away tickets for London games

[:D][cr]

I'll just have a word with my landlord and see if they'll let me skip rent this year.
IP: Logged
rob_fmttm Posted on 17/01/2020 10:15
Edited On: 17/01/2020 10:26
FAO Rob - Brentford away tickets
Sherriff - how did you get tickets for London games before Priority Points?

Isn't it easier in theory than competing against season card holders - as you could build up points from London games. So, by next season you could have a lot more points in the bag. That would give you a better shot than general sale.
IP: Logged
atypical_boro Posted on 17/01/2020 10:15

FAO Rob - Brentford away tickets
When I lived in London I had a season ticket. Just saying.[:D]
IP: Logged
Small_town Posted on 17/01/2020 10:33

FAO Rob - Brentford away tickets
I get up to Teesside about twice a year and usually once in the summer. I don't think I can justify near £500 for one single match (OK, 4 if you count the fact I'll be able to get QPR/Brentford/Fulham away tickets)

Still as more than I have pointed out, there is a reason people in London get paid more and it ain't to do with football tickets.
IP: Logged
Cuthbert Posted on 17/01/2020 10:57
Edited On: 17/01/2020 11:10
FAO Rob - Brentford away tickets
"Have we been selling out our away allocations in the south this season, Tottenham aside?"

Luton sold out. Fortunately I have a good mate who is a Luton fan, and he got me a ticket for that one. Spurs, as we know had loads of seats available in the home end.

Other than that, I've been able to get tickets on general sale.

I'd have liked to get some points for being at Luton (even though I was in the home end - having made the effort to go)!! LOL... But clearly not possible.

SUPPOSING we made the play-offs at the end of next season. I'm hoping that having 20 points or so by then will mean that I'll be able to get a ticket for the final.... rather than someone with zero points, who hasn't been a to a game in the last two seasons. (Assuming an allocation of say 35,000)?

Other than that, I'll just be stuck with general sale.

That said, I still got to go to a few games in the PL season on general sale... so you do still get a BIT of a look in.
IP: Logged
sheriff_john_bunnell Posted on 17/01/2020 11:43

FAO Rob - Brentford away tickets
General sale or mate with a season ticket rob.
My concern is mainly when they start introducing points below the season ticket threshold.

Where do you go on the Boro app to find out how many points you have?
IP: Logged
redwurzel Posted on 17/01/2020 11:51

FAO Rob - Brentford away tickets
Obviously rents are higher in London and mortgages when you are in the early years, but the jobs markets is a different world too. Generally I find people are financially better off over the medium to long term in London.
IP: Logged
Small_town Posted on 17/01/2020 11:52

FAO Rob - Brentford away tickets
Man, can you tell my bank manager that please...

I'm not finding that at all.
IP: Logged
Humpty Posted on 17/01/2020 12:04

FAO Rob - Brentford away tickets
"So, by next season you could have a lot more points in the bag. That would give you a better shot than general sale."

Which is exactly why a season ticket has been devalued.
IP: Logged
the_holgate_roof Posted on 17/01/2020 12:17

FAO Rob - Brentford away tickets
Is a two season points system??? Will they be wiped after next season and start again???
IP: Logged
Cuthbert Posted on 17/01/2020 15:25

FAO Rob - Brentford away tickets
I was assuming that it would be a rolling two years... but I have no information upon which to make that assumption!![:(]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103